.banner {
  width: 100%;
  height: 55rem;
  overflow: hidden;
margin-top:26.8rem;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s linear 2s;
  display: block;
  transform: scale(1.1, 1.1);
}

.banner .swiper-pagination {
  display: flex;
  justify-content: center;
  bottom: 4rem;
}

.banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img {
  transition: 6s linear;
  transform: scale(1, 1);
}

.banner .swiper-pagination-bullet {
  width: 1.6rem;
  height: 1.6rem;
}

.banner .swiper-pagination-bullet-active {
  background: #fff;
}

.banner .swiper-button-prev {
  width: 5.8rem;
  height: 5.8rem;
  left: 15rem;
}

.banner .swiper-button-prev::after {
  content: '';
  background: url(../images/banner_left.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

.banner .swiper-button-next {
  width: 5.8rem;
  height: 5.8rem;
  right: 15rem;
}

.banner .swiper-button-next::after {
  content: '';
  background: url(../images/banner_right.png) 0 0 no-repeat;
  width: 100%;
  height: 100%;
}

/* container */
.container {
  width: 100%;
  overflow: hidden;
  padding-bottom: 7rem;
}

.row-1 {
  width: 140rem;
  overflow: hidden;
  margin: 7rem auto 0;
  display: flex;
  justify-content: space-between;
}

.news {
  width: 91rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.news-title {
  width: 100%;
  display: flex;
  border-bottom: 0.1rem solid var(--color);
  height: 4.6rem;
  justify-content: space-between;
}

.news-title-left {
  height: 4.6rem;
  font-weight: 500;
  font-size: 2.2rem;
  padding: 0 2.7rem;
  color: #fff;
  background: var(--linear_color);
  line-height: 4.6rem;
  border-radius: 1rem 1rem 0 0;
}

.news-title-right {
  display: block;
  height: 4.6rem;
  line-height: 4.6rem;
  font-size: 1.4rem;
  color: #333;
  transition: 0.5s all;
}

.news-title-right:hover {
  color: var(--color);
}

.news-con {
  width: 100%;
  padding-top: 3rem;
  display: flex;
  justify-content: space-between;
}

.news-left {
  width: 49rem;
  height: 36rem;
}

.news-left .swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.news-left .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}

.news-left .swiper-pagination-bullet-active {
  background: var(--color);
  opacity: 1;
}

.news-left .swiper-pagination {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  padding-right: 1rem;
  bottom: 2rem;
}

.news-left .swiper-slide .img {
  width: 100%;
  height: 36rem;
  overflow: hidden;
}

.news-left .swiper-slide .img>img {
  width: 100%;
  height: 36rem;
  object-fit: cover;
  display: block;
  transition: all 0.5s;
}

.news-left .swiper-slide .img:hover>img {
  transform: scale(1.2);
}

.news-left .module {
  padding: 1.2rem 1.4rem;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.news-left .module .title {
  font-size: 1.6rem;
  color: #fff;
}

.news-right {
  width: 39rem;
}

.news-list {
  width: 100%;
}

.news-item a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 7.5rem;
  border-bottom: 0.1rem dashed #B1B1B1;
}

.news-item a .left {
  color: #333;
  font-size: 1.6rem;
  font-weight: 400;
  width: 30rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: relative;
  transition: all .3s;
}

.news-item a:hover .right,
.news-item a:hover .left {
  color: var(--color);
}

.news-item a:hover {
  border-color: var(--color);
}

.news-item a .right {
  font-size: 1.6rem;
  color: #666;
}

.jxky {
  width: 43rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.jxky-con {
  padding-top: 3rem;
}

.row-2 {
  width: 140rem;
  display: flex;
justify-content: space-between;
  margin: 7rem auto 0;
  overflow: hidden;
}

.gsxx,
.download {
  width: 43rem;
  transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}

.gsxx-con,
.download-con {
  padding-top: 3rem;
}

.row-4 {
  width: 140rem;
  overflow: hidden;
  margin: 7rem auto 0;
}

.djgz {
  width: 100%;
  transform: translateY(10rem);
  opacity: 0;
  transition: all .5s;
}

.djgz-con {
  padding-top: 3rem;
}

.djgz-list {
  display: flex;
  column-gap: 3.4rem;
}

.djgz-item {
  width: 32.2rem;
}
.djgz-item .cover{
  width: 100%;
  height: 23rem;
  overflow: hidden;
}
.djgz-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: all .3s linear;
}

.djgz-item .title {
  width: 100%;
  color: #333;
  font-size: 1.8rem;
  padding: .8rem 2rem;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.djgz-item:hover img {
  transform: scale(1.2);
}
.row-3{
   width: 140rem;
  display: flex;
  margin: 7rem auto 0;
  overflow: hidden;
}
.links{
  width: 100%;
    transform: translateY(10rem);
  opacity: 0;
  transition: 1s ease-in-out
}
.links-list{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 2rem;
  padding-top: 3rem;
}
.links-list a{
font-weight: 400;
font-size: 1.8rem;
color: #333333;
}
.fadeInUp {
  transform: translateY(0px) !important;
  opacity: 1 !important;
}